    <div>
        <table id="customers" style="text-align: center;"> 
            <tr><th>id</th><th>Team</th><th>hteam</th><th>venue</th><th>date</th><th>round</th></tr> 
            <tr *ngFor="let game of games">
              <td>{{team.name}}</td> 
				<td>{{game.id}}</td>  
				<td>{{game.hteam}}</td>  
				<td>{{game.venue}}</td> 
				<td>{{game.date}}</td> 
              
            </tr> 
          </table> 
    </div> 
<br><br>